.datepicker-orient-bottom{
    display: block !important;
    position: absolute !important;
   }
   .dropdown-menu {
       position: absolute;
       top: 100%;
       left: 0;
       z-index: 1000;
       display: none;
       float: left;
       min-width: 10rem;
       padding: 0.5rem 0;
       margin: 0.125rem 0 0;
       font-size: 1rem;
       color: #212529;
       text-align: left;
       list-style: none;
       background-color: #fff;
       background-clip: padding-box;
       border: 1px solid rgba(0,0,0,.15);
       border-radius: 0.25rem;
   }
   .datepicker {
       padding: 4px;
       -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
       border-radius: 4px;
       direction: ltr;
   }

   /* error box css start */

    .alert {
    padding: 10px 15px;
    gap: 10px;
    margin-bottom: 15px;
    }
    .alert.alert-danger {
    background-color: #f8d7da;
    color: #842029;
    }

    .d-none{
        display: none;
    }
   /* error box css end */

   /* final step msg */
   .appointment-forms .final_step .appointment-wrp {
    display: flex;
    justify-content: center;
    align-items: center;
   }
   .appointment-forms .final_step .form-group,
   .appointment-forms .final_step .form-group label {
    margin: 0;
   }

   .appointment-forms .final_step .form-group span {
    display: flex;
    align-items: center;
    gap: 10px;
   }

   .appointment-forms .final_step .form-group span svg {
    height: 20px;
    width: 20px;
   }

   .appointment-forms .final_step .form-group span svg path {
    fill: var(--white);
   }

   .appointment-forms .final_step .form-group span {
    background: var(--theme-color);
    color: var(--white);
    padding: 10px 15px;
    border-radius: 10px;
   }
  /* final step msg end*/



.form-one .appointment-wrp .form-group .chose-files {
    background-color: var(--theme-color);
    border-radius: 15px;
    color: var(--white);
    text-align: center;
    cursor: pointer;
    position: relative;
}
.chose-files input{
    font-size: 0px;
    border: 0;  
    outline: none;
    cursor: pointer;
    padding: 20px;
}
.form-one .appointment-wrp .form-group .chose-files span{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    left: 0;
    color: white;
}

.form-one .appointment-wrp .form-group .chose-files input::-webkit-file-upload-button {
    display: none;
}

.form-one .appointment-forms {
    height: 100%;
}

